.qya-move{display:inline-block;font:normal normal normal 14px/1 aNIbKC;text-rendering:auto;}
.qya-card{display:inline-block;font:normal normal normal 14px/1 aNIbKC;text-rendering:auto;}
@font-face{font-family:'aNIbKC';src:url('aNIbKC.woff') format('woff');}
.qya-mint{font-family:'aNIbKC';}
.qya-mic{display:inline-block;font:normal normal normal 14px/1 aNIbKC;text-rendering:auto;}
@font-face{font-family:'aNIbKC';src:url('aNIbKC.woff') format('woff');}
.qya-rate{font-family:'aNIbKC';}
.qya-plan:before{content:'\\e81e';}
.qya-part{display:inline-block;font:normal normal normal 14px/1 aNIbKC;text-rendering:auto;}